from django.urls import path

from . import views

app_name = 'claims'

urlpatterns = [
    path('', views.home, name='home'),
    path('suche/', views.search, name='search'),
    path('kategorie/<slug:slug>/', views.category_detail, name='category_detail'),
    path('behauptung/<slug:slug>/', views.claim_detail, name='claim_detail'),
]
